<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ är klart</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Ett fel uppstod vid uppdatering.</string>
	<key>Updater.Cancel</key>
	<string>Avbryt</string>
	<key>Updater.Checking for Updates</key>
	<string>Söker efter uppdateringar</string>
	<key>Updater.Completed</key>
	<string>Klar</string>
	<key>Updater.Connecting</key>
	<string>Ansluter</string>
	<key>Updater.Done</key>
	<string>Klar</string>
	<key>Updater.Downloading</key>
	<string>Hämtar</string>
	<key>Updater.Error</key>
	<string>Fel</string>
	<key>Updater.Install</key>
	<string>Installera</string>
	<key>Updater.No updates are available.</key>
	<string>Inga uppdateringar är tillgängliga.</string>
	<key>Updater.Preparing update</key>
	<string>Förbereder uppdatering</string>
	<key>Updater.Retry</key>
	<string>Försök igen</string>
	<key>Updater.Skip</key>
	<string>Hoppa över</string>
	<key>Updater.Up To Date</key>
	<string>Uppdaterad</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Uppdateringar installerades framgångsrikt.</string>
</dict>
</plist>
